#noticias-banner img{width: 100%; padding-top: 9%;}

#noticias-bl1 .noticias-bl1{padding-top: 5%;}
#noticias-bl1 .noticias-bl1-content{text-align: -webkit-center;}
#noticias-bl1 .noticias-bl1-indent{width: 90%;}
#noticias-bl1 h1{font-size: 55px;font-weight: bold;color: #AC7644 !important;padding-bottom: 5%;}
#noticias-bl1 h2{font-size: 40px;text-align: left;padding-top: 5%;padding-bottom: 5%;}
#noticias-bl1 .noticia-chamada{display: flex;justify-content: space-between;padding-bottom: 5%;}
#noticias-bl1 .noticia-imagem{width: 45%;height: 350px;}
#noticias-bl1 .noticia-chamada img{width: 100%;border-radius: 20px;height: 100%;object-fit: cover;object-position: center;}
#noticias-bl1 .noticia-texto{width: 50%;text-align: left;display: flex;flex-direction: column;justify-content: space-between;}
#noticias-bl1 .noticia-chamada h3{font-size: 40px;font-weight: bold;color: #AC7644 !important;width: 90%;}
#noticias-bl1 .noticia-chamada p{font-size: 18px;width: 90%;}
#noticias-bl1 .noticia-chamada a{padding: 1%;width: 45%;display: block;font-weight: 600;text-align: center;background-color: #AC7644;font-size: 16px;color: #fff !important;text-decoration: none;border-radius: 50px;}
#noticias-bl1 .paginacao{display: flex;}
#noticias-bl1 .paginacao a{width: 60px;height: 60px;font-size: 25px;font-weight: 600;color: #1D252D!important;background-color: #E3E8ED;text-decoration: none; margin: 1px;align-content: center;}
#noticias-bl1 .paginacao span{width: 60px;height: 60px;font-size: 25px;font-weight: 600;color: #fff!important;background-color: #AC7644;align-content: center;margin: 1px;}
#noticias-bl1 .paginacao .dots{color: #1D252D!important;background-color: transparent;}
#noticias-bl1 .paginacao .next{background-color: transparent;}
#noticias-bl1 .paginacao .prev{background-color: transparent;}
#noticias-bl1 .itens-filtro{background-color: #E3E8ED;width: 110%;margin-left: -5%;padding: 40px 5%;border-radius: 20px;}
#noticias-bl1 .itens-filtro .titulo-filtro{text-align: left;padding-bottom: 20px;}
#noticias-bl1 .itens-filtro .titulo-filtro h4{font-size: 28px;font-weight: bold;}
#noticias-bl1 .itens-filtro .inputs-filtro{display: flex;justify-content: space-between;}
#noticias-bl1 .itens-filtro .inputs-filtro .titulo-noticia{width: 48%;}
#noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia{width: 24%;position: relative;}
#noticias-bl1 .itens-filtro .inputs-filtro .ano-noticia{width: 24%;position: relative;}
#noticias-bl1 .itens-filtro .inputs-filtro .titulo-noticia input{border: solid 2px #1D252C;background-color: transparent;font-size: 28px;font-style: italic;color: #1D252C!important;border-radius: 10px;}
#noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia select{border: solid 2px #1D252C;background-color: transparent;font-size: 28px;font-style: italic;color: #1D252C!important;border-radius: 10px;}
#noticias-bl1 .itens-filtro .inputs-filtro .ano-noticia select{border: solid 2px #1D252C;background-color: transparent;font-size: 28px;font-style: italic;color: #1D252C!important;border-radius: 10px;}
#noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia::after{content: '\25BC';position: absolute;top: 50%;right: 10px;transform: translateY(-50%);pointer-events: none;color: #AC7644;}
#noticias-bl1 .itens-filtro .inputs-filtro .ano-noticia::after{content: '\25BC';position: absolute;top: 50%;right: 10px;transform: translateY(-50%);pointer-events: none;color: #AC7644;}
#noticias-bl1 #resultados-noticias p{font-size: 22px;}

@media(max-width:1399.5px){
    #noticias-bl1 h1{font-size: 50px;}
    #noticias-bl1 h2{font-size: 35px;}
    #noticias-bl1 .noticia-imagem{height: 300px;}
    #noticias-bl1 .noticia-chamada h3{font-size: 35px;width: 95%;}
    #noticias-bl1 .noticia-chamada p{font-size: 15px;width: 95%;}
    #noticias-bl1 .noticia-chamada a{font-size: 12px;}
    #noticias-bl1 .paginacao a{width: 50px;height: 50px;font-size: 20px;}
    #noticias-bl1 .paginacao span{width: 50px;height: 50px;font-size: 20px;}
    #noticias-bl1 .itens-filtro .titulo-filtro h4{font-size: 24px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .titulo-noticia input{font-size: 24px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia select{font-size: 24px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .ano-noticia select{font-size: 24px;}
    #noticias-bl1 #resultados-noticias p{font-size: 18px;}
}

@media(max-width:1199.5px){
    #noticias-bl1 h1{font-size: 45px;}
    #noticias-bl1 h2{font-size: 30px;}
    #noticias-bl1 .noticia-imagem{height: 250px;}
    #noticias-bl1 .noticia-chamada h3{font-size: 30px;width: 100%;}
    #noticias-bl1 .noticia-chamada p{font-size: 12px;width: 100%;}
    #noticias-bl1 .noticia-chamada a{font-size: 10px;}
    #noticias-bl1 .paginacao a{width: 40px;height: 40px;font-size: 15px;}
    #noticias-bl1 .paginacao span{width: 40px;height: 40px;font-size: 15px;}
    #noticias-bl1 .itens-filtro .titulo-filtro h4{font-size: 20px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .titulo-noticia input{font-size: 20px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia select{font-size: 20px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .ano-noticia select{font-size: 20px;}
    #noticias-bl1 #resultados-noticias p{font-size: 15px;}
}

@media(max-width:991.5px){
    #noticias-bl1 h1{font-size: 40px;}
    #noticias-bl1 h2{font-size: 25px;}
    #noticias-bl1 .noticia-imagem{height: 200px;}
    #noticias-bl1 .noticia-chamada h3{font-size: 25px;}
    #noticias-bl1 .noticia-chamada p{font-size: 10px;}
    #noticias-bl1 .noticia-chamada a{font-size: 10px;}
    #noticias-bl1 .paginacao a{width: 30px;height: 30px;font-size: 12px;}
    #noticias-bl1 .paginacao span{width: 30px;height: 30px;font-size: 12px;}
    #noticias-bl1 .itens-filtro .titulo-filtro h4{font-size: 15px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .titulo-noticia input{font-size: 15px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia select{font-size: 15px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .ano-noticia select{font-size: 15px;}
    #noticias-bl1 #resultados-noticias p{font-size: 12px;}
}

@media(max-width:767.5px){
    #noticias-bl1 .itens-filtro{padding: 10%;border-top-left-radius: 0px;border-top-right-radius: 0px;}
    #noticias-bl1 .itens-filtro .titulo-filtro h4{font-size: 45px;text-align: center;padding-bottom: 5%;}
    #noticias-bl1 .itens-filtro .inputs-filtro .titulo-noticia input{font-size: 45px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia select{font-size: 45px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .ano-noticia select{font-size: 45px;}
    #noticias-bl1 .itens-filtro .inputs-filtro{flex-wrap: wrap;}
    #noticias-bl1 .itens-filtro .inputs-filtro .titulo-noticia{width: 100%;margin-bottom: 10%;}
    #noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia{width: 100%;margin-bottom: 10%;}
    #noticias-bl1 .itens-filtro .inputs-filtro .ano-noticia{width: 100%;}
    #noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia::after{font-size: 35px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .ano-noticia::after{font-size: 35px;}
    #noticias-bl1 .noticias-bl1{padding-top: 0;}
    #noticias-bl1 .noticias-bl1-indent{width: 100%;}
    #noticias-bl1 .itens-filtro{width: 100%;margin-left: 0;}
    #noticias-bl1 h2{font-size: 45px;text-align: center;width: 80%;}
    #noticias-bl1 .noticia-chamada{flex-wrap: wrap;padding-bottom: 7.5%;padding-top: 7.5%;}
    #noticias-bl1 .noticia-imagem{width: 100%;height: 300px;}
    #noticias-bl1 .noticia-texto{width: 100%;}
    #noticias-bl1 .noticia-chamada h3{font-size: 35px;padding-top: 5%;padding-bottom: 5%;}
    #noticias-bl1 #resultados-noticias p{font-size: 25px;padding-bottom: 5%;}
    #noticias-bl1 .noticia-chamada a{font-size: 25px;width: 100%;}
    #noticias-bl1 .paginacao{justify-content: space-between;}
    #noticias-bl1 .paginacao span{font-size: 30px;width: 10%;height: 100%;padding: 1%;}
    #noticias-bl1 .paginacao a{font-size: 30px;width: 10%;height: 100%;padding: 1%;}
}

@media(max-width:575.5px){
    #noticias-bl1 .itens-filtro .titulo-filtro h4{font-size: 35px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .titulo-noticia input{font-size: 35px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia select{font-size: 35px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .ano-noticia select{font-size: 35px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia::after{font-size: 25px;}
    #noticias-bl1 h2{font-size: 25px;width: 100%;}
    #noticias-bl1 .noticia-imagem{height: 250px;}
    #noticias-bl1 .noticia-chamada h3{font-size: 25px;}
    #noticias-bl1 #resultados-noticias p{font-size: 18px;}
    #noticias-bl1 .noticia-chamada a{font-size: 18px;}
    #noticias-bl1 .paginacao span{font-size: 20px;}
    #noticias-bl1 .paginacao a{font-size: 20px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .categoria-noticia::after{font-size: 25px;}
    #noticias-bl1 .itens-filtro .inputs-filtro .ano-noticia::after{font-size: 25px;}
}